<?php

declare(strict_types=1);

namespace External\HannahBundle\Util\Seller;

class TypeProvider extends \KupShop\SellerBundle\Utils\TypeProvider
{
    public function getTypes(): array
    {
        return [
            'p' => 'Partnerské prodejny',
            'i' => 'Internetové obchody',
            'h' => 'Naše prodejny',
        ];
    }
}
